/* overrides.css — сюда добавляй стили для перезаписи */

.big-button, form .big-button{ 
    background: var(--primary-lin_1, linear-gradient(270deg, #F9C161 0%, #FFE5BE 100%));
}

.selected{
    color: var(--texts-black, #3245B0);
}

#composition .section__image-container-center img{
width: auto;
}

@media screen and (max-width:991px) {
    #composition .section__image-container-center img{
        width: 100%;
        max-height: 300px;
    }
}